<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'vi', version '2.7'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['unassignrole'] = 'Không chỉ định vai trò  \'{$a->role_shortname}\' cho tài khoản \'{$a->user_username}\' từ khóa học \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Bỏ chỉ định vai trò \'{$a->role_shortname}\' thất bại cho tài khoản \'{$a->user_username}\'  từ khóa học \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Bỏ ID vị trí \'{$a->role_id}\' của ID tài khoản  \'{$a->user_id}\'';
$string['updatelocal'] = 'Nâng cấp dữ liệu vùng';
$string['user_settings'] = 'Các thiết đặt tìm kiếm người dùng';
$string['user_type'] = 'Nếu thành viên nhóm chứa các tên riêng biệt thì hãy chỉ rõ các tài khoản được trữ trong LDAP như thế nào.';
$string['user_type_key'] = 'Loại tài khoản';
$string['version_key'] = 'Phiên bản';
